## gpppon 0.2-1

=== Makefile ===
# written by John Hasler based on work by Guido Socher
# You may treat this Makefile as if it was in the public domain.

PREFIX=/usr
INSTALL=/usr/bin/install -c
MANP=gpppon.1 
CC=gcc
CFLAGS= -Wall -O2

# use one of these if you do not have gtk-config:
#LIBS=-L /usr/X11R6/lib -lgmodule -lglib -lgtk -lgdk -lXext -lX11 -lm
#LIBS=-L /usr/X11R6/lib -lglib -lgtk -lgdk -lXext -lX11 -lm
#INCLUDES=-I /usr/lib/glib/include

# gtk-config is usually installed together with gtk and it should
# be used when possible:
LIBS=`gtk-config --libs`
INCLUDES=`gtk-config --cflags`

gpppon: gpppon.o
	$(CC) -o gpppon $(LIBS) gpppon.o 
gpppon.o: gpppon.c
	$(CC) -c $(CFLAGS) $(INCLUDES) gpppon.c

install: gpppon $(MANP)
	[ -d "$(PREFIX)/bin" ] || $(INSTALL) -d $(PREFIX)/bin
	[ -d "$(PREFIX)/man/man1" ] || $(INSTALL) -d $(PREFIX)/man/man1
	$(INSTALL) -m 750 -g dip gpppon $(PREFIX)/bin 
	$(INSTALL) -m 644 $(MANP) $(PREFIX)/man/man1

clean:
	rm -f gpppon *.o
