=== debian/changelog ===
gpppon (0.2-1) unstable; urgency=low

  * Initial Release.

 -- John Hasler <john@dhh.gt.org>  Fri, 31 Dec 1999 23:09:24 -0600

Local variables:
mode: debian-changelog
End:
