=== debian/control ===
Source: gpppon
Section: net
Priority: optional
Maintainer: John Hasler <john@dhh.gt.org>
Standards-Version: 3.0.1

Package: gpppon
Architecture: any
Depends: ${shlibs:Depends}, ppp
Description: A gnome applet that is a wrapper around pon and poff.
 gpppon is a gnome applet that reads the names of the configured providers
 from /etc/ppp/peers and calls the pon and poff scripts with the selected
 provider as argument.
