## gpppon 0.2-3

=== debian/changelog ===
gpppon (0.2-3) unstable; urgency=low
  
  * Added   libgtk1.2-dev to build-dep.
  * Closes: #127137
  
 -- John Hasler <john@dhh.gt.org>  Sun, 30 Dec 2001 19:00:00 -0600

gpppon (0.2-2) unstable; urgency=low

  * Removed spurious README.debian file.
    Closes: #119241

 -- John Hasler <john@dhh.gt.org>  Mon, 12 Nov 2001 16:00:00 -0600
