## gpppon 0.2-4

=== debian/changelog ===
gpppon (0.2-4) unstable; urgency=low
  
  * Fixed segfault reported in 160431 by handling failure of opendir.
    Left bug open because I still don't know why opendir failed.
  
 -- John Hasler <john@dhh.gt.org>  Sun, 10 Nov 2002 19:00:00 -0600
