=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: net
 Priority: optional
 Maintainer: John Hasler <john@dhh.gt.org>
-Standards-Version: 3.0.1
+Standards-Version: 3.2.1.0
+Build-Depends: debhelper, libgtk1.2-dev
 
 Package: gpppon
 Architecture: any
