=== debian/rules ===
--- 
+++ 
@@ -37,7 +37,7 @@
 
 	# Add here commands to install the package into debian/tmp.
 
-	$(INSTALL) -m 750 -g dip gpppon `pwd`/debian/tmp/usr/bin 
+	$(INSTALL) -m 755 -g dip gpppon `pwd`/debian/tmp/usr/bin 
 	$(INSTALL) -m 644 gpppon.1 `pwd`/debian/tmp/usr/share/man/man1
 
 	touch install-stamp
@@ -58,7 +58,7 @@
 	dh_strip
 	dh_compress
 	dh_fixperms
-	chmod 750 debian/tmp/usr/bin/gpppon
+	chmod 755 debian/tmp/usr/bin/gpppon
 	chown root:dip debian/tmp/usr/bin/gpppon
 	dh_suidregister
 	dh_installdeb
