## gpppon 0.2-4ubuntu1

=== Makefile ===
--- 
+++ 
@@ -14,8 +14,8 @@
 
 # gtk-config is usually installed together with gtk and it should
 # be used when possible:
-LIBS=`gtk-config --libs`
-INCLUDES=`gtk-config --cflags`
+LIBS=`pkg-config --libs gtk+-2.0`
+INCLUDES=`pkg-config --cflags gtk+-2.0`
 
 gpppon: gpppon.o
 	$(CC) -o gpppon $(LIBS) gpppon.o
