=== debian/changelog ===
gpppon (0.2-4ubuntu1) hardy; urgency=low

  [Lars Friedrichs]
  * Makefile: Update to use gtk2.0 libs
  * debian/control: Update Build-Depends to libgtk2.0-dev

  [David Futcher]
  * Add .desktop file (LP: #196870) (Thanks to Daniel Dickinson)
  * debian/control:
    - Bump Debian standards version to 3.7.3
    - Update Build-Depends to debhelper >= 5
    - Update Maintainer field to match the DebianMaintainerField specification
    - Correct long and short descriptions
  * debian/rules:
    - Move DH_COMPAT to debian/compat and bump to version 5
    - Replace 'install' with 'dh_install'
    - Remove dh_suidregister as it is obsolete
  * debian/copyright:
    - Add GPL Header and Link to /usr/share/common-licenses/GPL
    - Change "Author(s)" to "Author" to make lintian happy
  * debian/menu:
    - Add quotes around "section" and "needs" string to placate lintian
    - Change section to the new "Applications/Network" format

 -- David Futcher <bobbocanfly@gmail.com>  Sun, 02 Mar 2008 13:59:46 +0000

gpppon (0.2-4build1) hardy; urgency=low

  * Rebuild for libglib1.2 -> libglib1.2ldbl transition.

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 05 Dec 2007 11:16:07 +1100
