=== debian/control ===
Source: gpppon
Section: net
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: John Hasler <john@dhh.gt.org>
Standards-Version: 3.7.3
Build-Depends: debhelper (>= 5), libgtk2.0-dev

Package: gpppon
Architecture: any
Depends: ${shlibs:Depends}, ppp
Description: graphical wrapper around pon and poff
 gpppon is a utility that reads the names of the configured providers
 from /etc/ppp/peers and calls the pon and poff scripts with the selected
 provider as argument.
