=== debian/rules ===
--- 
+++ 
@@ -5,10 +5,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-# This is the debhelper compatability version to use.
-export DH_COMPAT=1
-
-INSTALL = /usr/bin/install -c
+INSTALL = dh_install
 
 build: build-stamp
 build-stamp:
@@ -37,8 +34,8 @@
 
 	# Add here commands to install the package into debian/tmp.
 
-	$(INSTALL) -m 755 -g dip gpppon `pwd`/debian/tmp/usr/bin 
-	$(INSTALL) -m 644 gpppon.1 `pwd`/debian/tmp/usr/share/man/man1
+	$(INSTALL) -m 755 gpppon /usr/bin
+	$(INSTALL) debian/gpppon.desktop /usr/share/applications
 
 	touch install-stamp
 
@@ -53,14 +50,12 @@
 	dh_installdocs
 	dh_installmenu
 	dh_installmanpages
+	dh_desktop
 	dh_installchangelogs 
 	dh_link
 	dh_strip
 	dh_compress
 	dh_fixperms
-	chmod 755 debian/tmp/usr/bin/gpppon
-	chown root:dip debian/tmp/usr/bin/gpppon
-	dh_suidregister
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
