## gpppon 0.3

=== Makefile ===
--- 
+++ 
@@ -7,15 +7,11 @@
 CC=gcc
 CFLAGS= -Wall -O2
 
-# use one of these if you do not have gtk-config:
-#LIBS=-L /usr/X11R6/lib -lgmodule -lglib -lgtk -lgdk -lXext -lX11 -lm
-#LIBS=-L /usr/X11R6/lib -lglib -lgtk -lgdk -lXext -lX11 -lm
-#INCLUDES=-I /usr/lib/glib/include
 
 # gtk-config is usually installed together with gtk and it should
 # be used when possible:
 LIBS=`pkg-config --libs gtk+-2.0`
-INCLUDES=`pkg-config --cflags gtk+-2.0`
+INCLUDES=-I /usr/lib/glib-2.0/include -I /usr/include/glib-2.0 -I /usr/include/gtk-2.0 -I /usr/include/gdk-2.0 -I /usr/include/cairo -I /usr/include/pango-1.0 -I /usr/lib/gtk-2.0/include -I /usr/include/atk-1.0
 
 gpppon: gpppon.o
 	$(CC) -o gpppon $(LIBS) gpppon.o
